/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/*!
 * Preboot v2
 *
 * Open sourced under MIT license by @mdo.
 * Some variables and mixins from Bootstrap (Apache 2 license).
 */
.awe-fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*** ------------------------------------------------- ***/
/*** General CSS ***/
body {
  line-height: 1.9em;
  color: #333;
}
a:hover,
a:focus,
a:active {
  color: #0fa89d;
}
/*** Header Area ***/
/* Header Menu */
#sp-header {
  box-shadow: 0 0 4px 0 #000000;
  background: transparent;
}
#sp-header > .container {
  max-width: 100%;
  padding: 0 5%;
}
#sp-header.header-sticky {
  position: fixed;
  z-index: 9999;
  background: #fff;
}
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span {
  font-weight: 500;
  text-transform: uppercase;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #252525;
  font-size: 14px !important;
}
/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
  padding: 12px 10px !important;
  border-bottom: 1px solid rgba(197, 153, 153, 0.21);
  display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > a,
.offcanvas-menu .offcanvas-inner ul.menu > li > span {
  font-size: 15px;
  font-weight: 500;
}
/*** Block Styles ***/
/* Button */
.btn,
#sp_qc_submit {
  position: relative;
  display: inline-block;
  width: auto;
  margin: 0;
  font-weight: 500;
  font-family: inherit;
  line-height: 2em;
  letter-spacing: .02em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 9px 34px;
  border-radius: 0;
  cursor: pointer;
  border: 0!important;
  text-transform: uppercase;
  background-color: #FFFFFF;
  font-family: "Francois One";
}
.btn:before {
  content: '';
  position: absolute;
  left: 3%;
  top: 8%;
  height: 84%;
  z-index: 1;
  width: 94%;
  display: inline-block;
  border: 2px dashed;
  -webkit-transition: width .3s ease;
  -o-transition: width .3s ease;
  transition: width .3s ease;
}
.btn:hover {
  color: #fff !important;
}
.btn:hover:before {
  border-color: #fff !important;
}
.slider-btn a span:before {
  margin-left: 10px;
}
.btn.no-bg {
  background: none!important;
  box-shadow: none!important;
  border: 2px solid #C8C5BB!important;
  color: #212529!important;
  font-size: 14px;
}
.btn.no-bg:hover {
  border-color: #99978E!important;
}
.btn.about {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
.slider-btn a {
  max-width: 100% !important;
  color: #486683!important;
  background: #fff!important;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.17);
}
/* Title */
.title h1 {
  color: #262626;
  font-size: 42px;
  line-height: 1.2em;
  letter-spacing: 7px;
  font-weight: 700;
}
.title p {
  max-width: 500px;
  margin: 0 auto;
}
.sppb-section-title .sppb-title-heading {
  position: relative;
  padding-bottom: 35px;
  background: url(../images/title-head.png) no-repeat;
  background-position: bottom center;
}
/* Slider */
#slider {
  padding: 0 5%;
}
/* Collection */
.collection-column .clearfix {
  background-color: #FFFAF7;
  margin: 0 auto;
  max-width: 582px;
}
.collection .lt-btn {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
/* Subscribe */
.subscribe table.acym_form {
  width: 100%;
  max-width: 380px;
  margin: 59px;
}
.subscribe table.acym_form input {
  background: transparent !important;
  border: 1px dashed #fff !important;
  color: #fff !important;
  margin: 10px 0;
}
.subscribe table .acym_form input {
  margin-left: -80px;
}
.subscribe table.acym_form tr {
  margin: 15px 0;
}
.subscribe table.acym_form .btn-primary {
  padding: 5px 20px;
  border-radius: 5px;
  text-transform: capitalize;
}
.acym_module_form label {
  width: 80%;
  color: #fff;
}
/* Team */
.team-item h6 {
  font-size: 13px;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: 0;
  margin: 0;
  opacity: 0.7;
}
.team-item h3 {
  font-size: 18px;
  font-weight: 600;
}
.team-item .sppb-img-container {
  position: relative;
  display: inline-block;
}
.team-item .sppb-img-container img {
  width: 100%;
  display: inline-block;
  transition: ease all 0.3s;
  -webkit-transition: ease all 0.3s;
  transform: scale(1) rotate(0deg);
  -webkit-transform: scale(1) rotate(0deg);
}
.team-item .sppb-img-container:after {
  content: "";
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  position: absolute;
  border: 1px solid rgba(0, 0, 0, 0.1);
  pointer-events: none;
  transition: ease all 0.3s;
  -webkit-transition: ease all 0.3s;
}
.team-item:hover .sppb-img-container:after {
  border-color: #f68e13;
  background: rgba(255, 255, 255, 0.2);
}
.team-item .sppb-media-content {
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 10px;
  color: #fff;
  padding: 20px;
  opacity: 0;
  width: auto !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-item:hover .sppb-media-content {
  opacity: 1;
  background-color: #F1755C;
}
.team-item .sppb-media-content p {
  display: none;
}
/* Services */
.services-item01:hover span.sppb-icon-container {
  background-color: #FBB419;
}
.services-item02:hover span.sppb-icon-container {
  background-color: #43B3D9;
}
.services-item03:hover span.sppb-icon-container {
  background-color: #F1755C;
}
.services-item01:hover span.sppb-icon-container,
.services-item02:hover span.sppb-icon-container,
.services-item03:hover span.sppb-icon-container {
  transition: ease all 0.3s;
  -webkit-transition: ease all 0.3s;
}
.services-item01:hover span.sppb-icon-container i {
  color: #fff;
}
.services-item02:hover span.sppb-icon-container i {
  color: #fff;
}
.services-item03:hover span.sppb-icon-container i {
  color: #fff;
}
/* Contact Info */
.contact-info h2,
.contact-info h3 {
  font-size: 23px;
}
/* Blog */
.jmm-item .jmm-image.mod-article-image {
  overflow: hidden;
}
.jmm-image.mod-article-image img {
  transform: scale(1);
  -webkit-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  transform: scale(1.12);
  filter: grayscale(100%);
}
/* Bottom */
#sp-bottom {
  position: relative;
  background: #F2E7DE;
  border-top: 1px solid #ececec;
  color: #a0aec6;
  float: left;
  width: 100%;
  text-align: center;
}
#sp-bottom:before {
  content: '';
  position: absolute;
  left: 0;
  top: -32px;
  right: 0;
  background-repeat: repeat;
  height: 33px;
  background-size: 63px 80px;
  background-position: top center;
  z-index: 100;
  border-top: 0 solid #fff;
  background-image: radial-gradient(circle at 50% -13px, transparent 44px, #f2e7de 40px);
}
#sp-bottom:after {
  content: '';
  position: absolute;
  left: 0;
  top: -35px;
  right: 0;
  background-repeat: repeat;
  height: 40px;
  background-size: 126px 80px;
  background-position: bottom center;
  z-index: 100;
  background-image: radial-gradient(circle at 50% 102px, #f2e7de 52px, transparent 50px);
}
#sp-bottom .container {
  border-bottom: 1px solid #fff;
}
#sp-bottom .menu li {
  display: inline-block !important;
}
#sp-bottom .menu li a {
  font-weight: 400;
  position: relative;
  color: #000!important;
  font-size: 14px;
  font-family: 'Francois One';
  text-transform: uppercase;
  padding: 0 10px;
}
#sp-bottom .menu li a:before {
  content: " ";
  display: block;
  width: 0px;
  height: 2px;
  right: 0;
  left: 0;
  margin: 28px auto 0px;
  position: absolute;
  top: 2px;
  background: #F1755C;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}
#sp-bottom .menu li:hover > a:before,
#sp-bottom .menu li.active > a:before {
  width: 37px;
}
#sp-bottom p {
  line-height: 2.2;
}
#sp-footer1 p,
#sp-footer1 p a {
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 0;
  color: #000;
  font-family: 'Francois One';
  text-align: center;
}
#sp-footer .container-inner {
  border-top: 1px solid #fff;
}
#sp-bottom h3 {
  color: #fff;
  font-size: 19px;
  margin: 0 0 20px;
  line-height: 1em;
}
#sp-bottom p a {
  font-weight: 700;
}
.bottom-bank {
  text-align: center;
}
.bottom-bank .clearfix {
  display: inline-block;
  margin: 20px;
}
.bottom-social ul li {
  list-style: none;
  line-height: 35px;
  display: inline-block !important;
  padding: 0px!important;
}
.bottom-social ul li a {
  font-size: 16px;
  background: #fefefe;
  height: 36px;
  width: 36px;
  line-height: 38px;
  text-align: center;
  border-radius: 5px;
  margin-right: 10px;
  -webkit-transition: .5s;
  transition: .5s;
  box-shadow: 0 0 15px rgba(228, 200, 200, 0.5);
  display: inline-block;
}
.bottom-social ul li a strong {
  display: none;
}
.bottom-social ul li a:hover em {
  color: #fff!important;
}
/* Footer Copyright */
div#sp-footer1 {
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
}
/*** Responsive Layout ***/
/* Mobile Standard Layout */
@media (max-width: 768px) {
  #sp-header,
  #sp-header .logo {
    height: 70px;
  }
  #sp-footer p {
    text-align: center;
  }
  body #sp-header {
    background: #fff;
    padding: 0;
  }
}
/* Mobile Small Resolution */
@media (max-width: 480px) {
  .slider-small h3 {
    margin-bottom: 0 !important;
  }
  .slider-big h1 {
    padding: 0 !important;
  }
}
/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/
:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
a.hikabtn.hikacart,
.btn:hover,
.page-item.active .page-link,
.slider-item .sppb-btn-success,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay,
.jmm-image.mod-article-image:before,
.jmm-image.mod-article-image:after,
.title h3:after,
#sp-bottom3 input.btn.btn-primary.button.subbutton {
  background-color: var(--background-color) !important;
}
.btn,
.article-list .article .readmore a:hover,
.article-list .article .readmore a:active,
.article-list .article .article-header h2 a:hover,
#sp-bottom a,
.offcanvas-menu .offcanvas-inner ul.menu > li.active a,
.slider-small h3,
.slider-big h1,
.slider-phone h2,
.title h6,
.title h2,
.explore-content h4,
.testimonila-carousel,
.product-item h5,
#sp-footer a {
  color: var(--text-color) !important;
}
a.hikabtn.hikacart,
.page-item.active .page-link,
.tabs .sppb-tab-content,
.tabs .sppb-nav-tabs > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.btn-primary:hover,
.btn:before {
  border-color: var(--text-color) !important;
}
/*** ======================================================================================================================================== ***/
/*** -------------------- Dima ----------------------------- ***/
body.rtl .sp-megamenu-parent > li.sp-has-child > a:before,
body.rtl .sp-megamenu-parent > li.sp-has-child > span:before {
  font-family: 'Font Awesome 5 Free';
  content: '';
  /*content: "\f107";*/
  font-weight: 900;
  float: left;
  margin-right: 7px;
}
body.rtl .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a:after {
  font-family: 'Font Awesome 5 Free';
  content: '';
  /*content: "";*/
  font-weight: 900;
  float: left;
  margin-right: 7px;
}
body.rtl .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler:after,
body.rtl .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler:after {
  font-family: 'Font Awesome 5 Free';
  content: '';
  font-weight: 900;
}
